-- Deploy gaia:relation_2015_11_12_alter_table_relation_usertagrelation_add_unique_index

BEGIN;

alter table `relation_usertagrelation` add unique relation_usertagrelation_unique_index(user_id, related_tag_id, tag_type);

COMMIT;
